Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Marketing
campaigns, social, brand boards & links api
Delete multiple posts in a single request. Maximum of 50 posts per request.
cURL
curl --request POST \ --url https://services.leadconnectorhq.com/social-media-posting/{locationId}/posts/bulk-delete \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --header 'Version: <version>' \ --data ' { "postIds": [ "<string>" ] } '
const options = { method: 'POST', headers: { Authorization: '<authorization>', Version: '<version>', 'Content-Type': 'application/json' }, body: JSON.stringify({postIds: ['<string>']})};fetch('https://services.leadconnectorhq.com/social-media-posting/{locationId}/posts/bulk-delete', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/social-media-posting/{locationId}/posts/bulk-delete"payload = { "postIds": ["<string>"] }headers = { "Authorization": "<authorization>", "Version": "<version>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
"Bearer <token>"
"2021-07-28"
50
Successful response
Was this page helpful?